#header #top_best_menu_div {
  border-bottom: 1px solid #e0e0e0;
}

.logo_div_container {
  background-color: white;
  border-bottom: 1px solid #eaeaea;
}

#top_best_menu_div {
  background-color: white;
}

#header #top_best_menu_div li a {
  display: inline-block;
  font-size: 15px;
  line-height: 42px;
  letter-spacing: -0.04em;
  color: #333;
}

#favoriteTitle {
  background-color: white;
}

#favoriteDiv {
  background-color: #dedede;
}

/* index page*/
.index_page_separator_div {
  background-color: white;
}

/* list page */
.listTitleDiv {
  background-color: white;
}

.list_table_name {
  color: #666666;
}

.list_table_desc {
  color: gray;
}

.listTopTab {
  background-color: #e5e5e5;
}

.listLineBox {
  background: white url("http://m.todayhumor.co.kr/images/list_bg_alpha.gif")
    bottom;
}

.listLineBox:hover {
  background: #ddd;
}

.listLineBox:active {
  /*background:#ddd;*/
}

.listLineBox:visited {
  background: yellow;
}

.listSubject {
  color: #444;
}

/* .list_image_icon {
  background-image: url("http://www.todayhumor.co.kr/board/images/list_icon_photo.gif");
}
.list_icon_pencil {
  background-image: url("http://www.todayhumor.co.kr/board/images/list_icon_pencil.gif?2");
}
.list_icon_shovel {
  background-image: url("http://www.todayhumor.co.kr/board/images/list_icon_shovel.gif?2");
}
.list_icon_no_best {
  background-image: url("http://www.todayhumor.co.kr/board/images/list_icon_no_best2.gif?2");
}
.list_icon_no_bob {
  background-image: url("http://www.todayhumor.co.kr/board/images/list_icon_no_bob.gif?2");
}
.list_icon_no_delete {
  background-image: url("http://www.todayhumor.co.kr/board/images/list_icon_no_delete.gif?2");
}
.list_icon_no_shovel {
  background-image: url("http://www.todayhumor.co.kr/board/images/list_icon_no_shovel.gif?2");
} */
/****************/

/**********************/

/*		Paging		*/

.pagePreNextDiv {
  background: white;
  /*border-bottom: 1px solid #ddd;*/
}
.pagePreNextDiv a {
  color: #777;
}

.pagePreNextDiv a:hover {
  color: #2c9cd7;
}

.pagingDiv {
  background: white;
  /* border-bottom: 1px solid #ddd; */
}

.pagingDiv a {
  color: #656565;
}

.pagingDiv a:hover {
  color: #5365e1;
  background-color: #bbe7ff;
}

.page_box {
  /*color: #656565;*/
  background: white;
  border: 1px solid #d4d4d4;
}

.cur_page_box {
  border: 2px solid #39c;
  color: #ffffff;
  background-color: #00adee;
}

/* */
.todaybest_PreNextDiv {
  background: #eee url("http://m.todayhumor.co.kr/images/list_bg_alpha.gif")
    bottom;
  /*margin-bottom:10px;*/
}

.todaybest_PreNextDiv a {
  border: 2px solid #ed1c24;
  background-color: #f26522;
}

.todaybest_cur_page {
  color: white;
  background: #5365e1;
}

.searchDiv {
  background-color: white;
  border-bottom: 1px solid #cecece;
}

.searchKeyfieldSelectBox {
  background-color: #f3f3f3;
}

.searchButton {
  background-color: white;
  color: black;
}

.searchFieldTextBox {
  background-color: white;
  color: black;
}

.listWriteDiv {
  background-color: white;
  border-bottom: 1px solid #cecece;
}

/* view page */
.view_title {
  background: #eeeeee;
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
}

.view_title {
}

.view_spec {
  background: white url("http://m.todayhumor.co.kr/images/list_bg_alpha.gif")
    bottom;
  color: #777;
}

.view_no {
  color: #3e4bd8;
}

.view_okNok {
  color: red;
}

#viewPageWriterNameSpan a {
  color: #666;
}

.view_viewCount {
  color: #82ca9c;
}

.view_viewCount {
  color: #82ca9c;
}

.view_replyCount {
  color: #9e0039;
}

.view_bestRegDate {
  color: #603913;
}
.view_wdate {
  color: #603913;
}

.source_title {
  background-color: #1183c9;
  color: white;
}

.source_content {
  padding: 8px;
  word-break: break-all;
}

.option_title_td {
  background-color: #1183c9;
}

.add_source_form_div textarea {
  background-color: white;
}

.scrap_btn_div_container {
  border-top: 1px solid silver;
}

.okNokDescDiv {
  background-color: #c8ff00;
}

.big_img_replace_div {
  background-color: white;
}

#tail_container {
  border-top: 1px solid silver;
}

/* memo */
.memoDiv {
  background-color: white;
}

.memoRegisterInfo {
  color: gray;
}
.memoWriteMemo {
  background-color: #e7e1d7 !important;
}

.memoDivBlue1 {
  background-color: #ebf6f8 !important;
}
.memoDivBlue2 {
  background-color: #d7ddfb !important;
}

.memoName a:link,
.memoName a:visited {
  color: #545050;
}

.memoDate {
  color: #545050;
}

.memoOkNok {
  color: #a31717;
}

.memoShadowDiv {
  background: url("http://www.todayhumor.co.kr/board/images/memo_wrapper_bottom_shadow01.gif")
    repeat-x;
}

.memo_image_input_div label {
  background-color: #999;
}

.memo_image_input_div .memo_upfile_name {
  background-color: #f5f5f5;
  color: #333;
  border-color: #ebebeb;
}

.rereMemoWrapperDiv {
  border-top: 2px dotted rgb(219, 219, 219);
}

.rereCountButton {
  border: 1px solid #8c8c8c;
  color: #666666;
  background-color: rgb(250, 250, 250);
}

.to_list_div div {
  color: white;
}

.to_list_div > div {
  background-color: #74014c;
}

.noMoreReplyDiv {
  background-color: #d3ff00;
}

.okNokDiv {
  border-top: 1px solid silver;
  border-bottom: 1px solid silver;
}

.memo_textarea {
  background-color: white;
}

/*footer */
.footer_switch_div_container {
  background-color: white;
  border-bottom: 1px solid #ddd;
}

.datasave_switch_title_div {
  color: #666;
}

.darkmode_switch_title_div {
  color: #666;
}

.bottom_button_div {
  background-color: white;
}

.bottom_menu_div {
  background-color: #555555;
}

/* myreply */

.member_menu_box_container {
  background-color: white;
}

.member_menu_box_container > div {
  background-color: white;
  border-bottom: 1px solid #eee;
}

.member_menu_box_title_div {
  color: #0e6e98;
}

.member_menu_box_bold_span {
  color: #0c7298;
}

/******* write page **************/
.writeFormTitleField {
  background-color: white;
  color: black;
}

.writeFormTextField {
  background-color: white;
  color: black;
}

.writeFormContainer #optionContainer label {
  color: black;
}

.writeFormContainer .upfileClass {
  color: black;
}

.writeFormContainer .submitButton {
  color: rgb(59, 113, 156);
}

.rere_submitButton {
  color: rgb(59, 113, 156);
}

/* 스크랩/신고/출처보완/소스보기*/
.btn_doscrap {
  background-image: url("/images/btn_doscrap_light.png");
}

.btn_accuse {
  background-image: url("/images/btn_accuse_light.png");
}

.btn_source_add {
  background-image: url("/images/btn_source_add_light.png");
}

.btn_view_source {
  background-image: url("/images/btn_view_source_light.png?3");
}
